version=4
opts=" \
  dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  searchmode=plain, \
  repacksuffix=+ds2, \
  filenamemangle=s/timeline\?t=(@ANY_VERSION@)/@PACKAGE@-$1.tar.gz/, \
  downloadurlmangle=s#/timeline\?t=(@ANY_VERSION@)#/tarball/Grammalecte.tar.gz?r=$1#" \
  http://grammalecte.net:8080/taglist \
  /timeline\?t=@ANY_VERSION@
